@charset "utf-8";

@import "/template/css/inpage.css";
@import "/template/css/button.css";
@import "/template/css/form.css";
@import "/template/css/pages.css";
@import "/template/css/tabs.css";

.goods {
	width: 93%;
	padding-top: 10px;
	padding-bottom: 60px;
	margin: 0px auto;
}


/*========== Module Image ===========*/
.mod_lang1 {
	background: url(/template/images/in_mod_goods1_lang1.jpg);
	height: 61px;
}


/*========== List ===========*/
.list {}

.list td.left {
	width: 25%;
	text-align: left;
	vertical-align: top;
}

.list td.right {
	width: 75%;
	text-align: left;
	vertical-align: top;
}

.list_image {
	text-align: center;
	padding-left: 5px;
	padding-right: 5px;
}

.list_image_border {
	padding: 5px;
	background-color: #ffffff;
	border: #c0c0c0 1px solid;
}

.list_name {
	text-align: center;
	word-wrap: break-word;
	padding-top: 4px;
	padding-bottom: 5px;
	padding-left: 8px;
	padding-right: 5px;
	font-size: 15px;
	line-height: 20px;
}

.list_name a {
	color: #4b4b4b;
}

.list_name a:hover {
	color: #000000;
}

.list_intro {
	text-align: center;
	word-wrap: break-word;
	padding-left: 8px;
	padding-right: 25px;
	line-height: 20px;
	color: #666;
}

.list_space {
	padding: 10px;
}

.list_button {
	display: none;
}






/*========== Content ===========*/
.content {}

.content_top {}

.content_top_left {
	width: 50%;
	text-align: center;
	padding-bottom: 10px;
}

.content_top_right {
	width: 50%;
}

#gallery {
	padding-left: 15px;
	padding-right: 20px;
}

.ad-gallery .ad-image-wrapper {
    height: 500px;
}

.content_name {
	text-align: left;
	padding-bottom: 0px;
	color: #333333;
	font-size: 20px;
	line-height: 30px;
	font-weight: bold;
}

.content_intro {
	text-align: left;
	word-wrap: break-word;
	padding-top: 10px;
	padding-bottom: 20px;
}

.content_info {
	width: 98%;
}


.content_sn {
	line-height: 1.5;
}

.content_sn .sn1 {}

.content_sn .sn2 {
	text-align: left;
	padding-left: 10px;
}

.content_spec {
	line-height: 1.5;
}

.content_spec .spec1 {}

.content_spec .spec2 {
	text-align: left;
	padding-left: 10px;
}

.content_spec .spec3 {}


.goods_button {
	text-align: center;
	margin-top: 30px;
	padding-top: 30px;
	padding-bottom: 30px;
}

.related_button {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}